» Ubuntu » Paket

Error

two or more packages specified (libksane-dev hardy-backports)